{
  "id": "DarakuGearmod",
  "name": "DarakuGearmod",
  "author": "阿良",
  "description": "Slay the Spire 2 Fallen Princess Armor Theme Mod",
  "version": "v0.0.4",
  "has_pck": true,
  "has_dll": true,
  "dependencies": ["BaseLib"],
  "affects_gameplay": true
}
